/* CSS Document */


.gz_container {
width: 674px;
background-image:url(images/gz_container_tile.jpg);
background-repeat: repeat-y;
float:left;
}

.gz_contentbox {
width: 674px;
background-image:url(images/gz_container_bg.jpg);
background-repeat: no-repeat;
}
.gz_contentbox02{
width: 674px;
background-image:url(images/gz_container_bg02.jpg);
background-repeat: no-repeat;
}
.gz_textbox {
width: 674px;
padding: 0px 0 0 0px;
}

.gztext {
width: 370px;
margin-left:15px;
padding:0px 0 10px 0;
_padding:10px 0 10px 0;
font-size:14px !important;
}

.gztext_noimage {
width: 500px;
margin-left:15px;
padding:0px 0 10px 0;
_padding:10px 0 10px 0;
font-size:14px !important;
}

.gz_textbox h1 {
color: #fff;
font-size: 22px;
}

.imgleft {
float:left; 
margin: 0 10px 10px 0;
}

.imgright {
float:right; 
margin: 0 0 10px 10px;
}

.c_contentpane_greenzone01 .rightimg {
float:right;
position:absolute;
left:392px;
top:0;
}

.c_contentpane_greenzone01 .rightimgtext {
float:right;
position:absolute;
width:220px !important;
left:400px;
top:50px;
border:2px solid #08802a;
background-color:#fff;
padding: 15px;
font-size:14px; 
}

.c_contentpane_greenzone01 .rightimgtwo {
float:right;
position:absolute;
width:220px !important;
left:400px;
top:300px;
border:2px solid #08802a;
background-color:#fff;
padding: 15px;
font-size:14px; 
}

.c_contentpane_greenzone01 .rightimgtop {
float:right;
position:absolute;
width:220px !important;
left:400px;
top:110px;
border:2px solid #08802a;
background-color:#fff;
padding: 15px;
font-size:14px;
}

.c_contentpane_greenzone01 {
width: 674px;
text-align: left;
overflow: auto;
color: #045c0b;
position:relative;
}

.gztext a, .gztext a:visited {
font-size:14px;
color: #0b782a;
text-decoration: underline;
}
.gztext a:hover, .gztext_noimage a:hover {
font-size:14px;
color: #000;
text-decoration: underline;
}

.gztext_noimage a, .gztext_noimage a:visited {
font-size:14px;
color: #0b782a;
text-decoration: underline;
}



.gz_footer {
width: 674px;
margin-bottom: 0 0 0 20px;
padding:0; 
text-align:center;
}